BODY {
	BACKGROUND: url(images/bkg.jpg) #2f5c76 repeat-x;
	MARGIN: 0px;
	FONT: 11px verdana,arial,sans-serif;
	TEXT-ALIGN: center;
	color:#000040;
}
H1 
{
	BACKGROUND: url(images/note.jpg) no-repeat;
	padding: 0 20px;
	MARGIN: 6px 0px 6px 0;
	FONT: bold 14px verdana;
	COLOR: #18507c;
	TEXT-ALIGN: justify;
	float: left;
	width: 95%;
}

H2 {
	padding: 0;
	MARGIN: 0px 0px 6px 2px;
	FONT: bold 14px verdana;
	COLOR: #18507c;
	TEXT-ALIGN: justify;
	float: left;
	width: 95%;
}
H3 {
	padding: 0;
	MARGIN:6px 0px 6px 0;
	FONT: bold 14px verdana;
	COLOR: #000000;
	TEXT-ALIGN: left;
	float: left;	
}
.transparent
{
	color:#ff3500;
	FONT: bold 12px verdana;
	background-color:white;
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
	opacity: 0.65; /* these 2 lines control opacity: they work in IE, NN, Firefox */
	filter: alpha(opacity=65); /* make sure the numbers agree, e.g. .7 corresponds to 70% */
	-moz-opacity: 0.65;    
	visibility:visible;
	display:block;
	text-align:center;
	vertical-align:middle;
 }

BR.PageEnd  {
	PAGE-BREAK-AFTER: always;
}

A:link, a:visited {
	COLOR: #18507c;
	text-decoration:underline;
}

A:hover {
	COLOR: #cc0000;
	text-decoration:underline;
}


P{
	width:95%;
	text-align:justify;
	LINE-HEIGHT: 1.3em;
	clear: both;
	padding-bottom:2px;
}
.input
{
	width:150px;	
	background:#d0e7f7;
	FONT: 11px verdana,arial,sans-serif;
	color:#000040;
}
.dropdown
{
	background:#d0e7f7;
	FONT: 11px verdana,arial,sans-serif;
	color:#000040;
}

.button {
	BORDER-RIGHT: #113859 1px solid;
	BORDER-TOP: #99C6EC 1px solid;
	BORDER-LEFT: #5792C5 1px solid;
	BORDER-BOTTOM: #03080D 1px solid;
	BACKGROUND: url(images/button_bkg.jpg) #257DC7 repeat-x;
	FONT: bold 10px verdana,arial,sans-serif;
	COLOR: #fff;
	padding: 0 5px;
	margin-top:3px;
	margin-bottom:2px;
}

.inputbutton {
	BORDER-RIGHT: #113859 1px solid;
	BORDER-TOP: #99C6EC 1px solid;
	BORDER-LEFT: #5792C5 1px solid;
	BORDER-BOTTOM: #03080D 1px solid;
	BACKGROUND: url(images/button_bkg.jpg) #257DC7 repeat-x;
	FONT: bold 10px verdana,arial,sans-serif;
	COLOR: #fff;
	width: 140px;
	padding: 0 5px;
	margin-top:3px;
	margin-bottom:2px;
}

.orangebutton
{
    BORDER-RIGHT: #ea0401 1px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #ffcf00 1px solid;
    MARGIN-TOP: 3px;
    PADDING-LEFT: 5px;
    BACKGROUND: url(images/orangebutton_bkg.jpg) #ff7f00 repeat-x;
    MARGIN-BOTTOM: 2px;
    PADDING-BOTTOM: 0px;
    FONT: bold 10px verdana,arial,sans-serif;
    BORDER-LEFT: #ffcf00 1px solid;
    COLOR: #fff;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #ea0401 1px solid
}


DIV#container {
	MIN-HEIGHT: 500px;
	BACKGROUND: #fff;
	MARGIN: 0px auto;
	WIDTH: 90%;
	HEIGHT: auto;
	TEXT-ALIGN: left;
}
div#container.full {
	width:100%;
	position:relative;
	MIN-HEIGHT: 500px;
	BACKGROUND: #fff;
	MARGIN: 0px auto;
	HEIGHT: auto;
	TEXT-ALIGN: left;	
}
div#container.popup {
	width: auto;
	margin: 0;
	height: auto;
	height: 460px;
	padding: 0;
}


td.left div {
	clear: none;
}
td.menuShow
{
	border-right:1px solid #C1C7CC;	
}
td.menuHide
{
	border-left:1px solid #C1C7CC;
}

DIV#banner {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	HEIGHT: 110px;
}

DIV#banner DIV.top {
	BORDER-TOP: #8cbae0 1px solid;
	BACKGROUND: #2e81c7;
	BORDER-BOTTOM: #0c2032 1px solid;
	HEIGHT: 15px;
}

DIV#banner DIV.middle {
	BACKGROUND: #fff;
	HEIGHT: 72px;
}

DIV.doelogo {
	BACKGROUND: url(/graphics/doe/images/doelogo/doe_logo_hor.jpg) no-repeat;
	MARGIN-TOP: 8px;
	FLOAT: left;
	MARGIN-LEFT: 8px;
	WIDTH: 460px;
	HEIGHT: 60px;
	clear:none
}



DIV.logo {
	BACKGROUND: url(images/DHR_LOGO.gif) no-repeat;
	MARGIN-TOP: 8px;
	FLOAT: right;
	WIDTH: 165px;
	MARGIN-RIGHT: 1px;
	HEIGHT: 60px;
	clear:none
}

DIV#banner DIV.bottom {
	PADDING-RIGHT: 0px;
	BORDER-TOP: #dbecfb 1px solid;
	PADDING-LEFT: 0px;
	BACKGROUND: #bddcf7;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #2f373e 1px solid;
	HEIGHT: 18px;
}
DIV#banner DIV.bottom UL {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px;
	WIDTH: 100%;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}

DIV#banner DIV.bottom UL LI {
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	FONT: bold 11px verdana,arial,sans-serif;
	WIDTH: auto;
	PADDING-TOP: 0px;
}

DIV#banner DIV.bottom UL LI A {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 0px;
	COLOR: #343334;
	PADDING-TOP: 0px;
	TEXT-DECORATION: none;
}

DIV#banner DIV.bottom UL LI A:hover {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 0px;
	COLOR: #cc0000;
	PADDING-TOP: 0px;
}

P.note 
{
	margin:0px 4px 0px 5px;
	width:95%;
	text-align:justify;
	LINE-HEIGHT: 1.3em;
	clear: both;
}
P.note2 
{
	margin:5px 0px 0px 5px;
	width:98%;
	text-align:justify;
	LINE-HEIGHT: 1.3em;
	clear: both;
}

TABLE.maintable {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 100%;
	PADDING-TOP: 0px;
	background-color:#fff;
}

TABLE.maintable TD.left {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	WIDTH: auto;
	PADDING-TOP: 10px;
}

TABLE.maintable TD.right {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 10px;
	WIDTH: auto;
	PADDING-TOP: 10px;
}


DIV.tooltip {
	BORDER: #b3c2cd 1px solid;
	padding:5px 5px 5px 5px;
	max-width:350px;
    BACKGROUND:#ffece8;    
    text-align:left;  
}

DIV.resources_at {
	MARGIN-BOTTOM: 10px;
	WIDTH: 179px;
	HEIGHT: auto;	
	margin-left:10px;
}

DIV.resources_at DIV.top{
	PADDING-RIGHT: 0px;
    PADDING-LEFT: 9px;
    BACKGROUND: url(images/rtop.jpg) no-repeat;
    PADDING-BOTTOM: 5px;
    FONT: bold 12px verdana,arial,sans-serif;
    WIDTH: 170px;
    COLOR: #18507c;
    PADDING-TOP: 5px;
    HEIGHT: 10px;
    border-bottom: 1px solid #B0BFCD;
}

DIV.resources_at DIV.top A:link, DIV.resources_at DIV.top A:visited {	
	text-decoration:none;
}

DIV.resources_at DIV.top A:hover {	
	text-decoration:none;
}

DIV.resources_at DIV.content{
	BORDER-RIGHT: #b3c2cd 1px solid;
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #f5f7f8;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #b3c2cd 1px solid;
    WIDTH: 177px;
    PADDING-TOP: 0px;   
       
}

DIV.resources_at DIV.content A:link, DIV.resources_at DIV.content A:visited {	
	text-decoration:none;
}

DIV.resources_at DIV.content A:hover {	
	text-decoration:none;
}


DIV.resources_at DIV.content table
{
	border: 0px !important;	
}

	
DIV.resources_at DIV.content td
{
	padding:0px 0px 0px 5px;
	border: 0px !important;
	height:25px;
	font-weight: bold;
}
DIV.resources_at DIV.content td.smallnoweight
{
	padding:0px 0px 0px 5px;	
	border: 0px !important;	
	height:25px;
	
}
DIV.resources_at DIV.content div.item
{
	width: 95%;
	margin:5px 2px 2px 5px;
}

DIV.resources_at DIV.content2{
	BORDER-RIGHT: #b3c2cd 1px solid;
    PADDING-RIGHT: -1px;
    PADDING-LEFT: 0px;
    BACKGROUND: #f5f7f8;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #b3c2cd 1px solid;
    WIDTH: 177px;
    PADDING-TOP: 0px
}


DIV.resources_at div.content2 td {
	padding: 6px 0 6px 2px;
	border-bottom: 1px solid #B0BFCD;
	border-top: 1px solid #FFF;	
}

DIV.resources_at DIV.bottom {
	BACKGROUND: url(images/rbottom.jpg) no-repeat;
	WIDTH: 179px;
	HEIGHT: 36px;
	margin-top: -2px;
}
DIV.resources_at DIV.top2 {
	BACKGROUND: url(images/rtop1.jpg) no-repeat;
	WIDTH: 179px;
	margin-bottom: -3px;
}
DIV.resources_at DIV.top_r {
	
    BACKGROUND: url(images/rtop_r.jpg) no-repeat;
    FONT: bold 12px verdana,arial,sans-serif;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 6px;
	padding-top:5PX;    
}
DIV.resources_at DIV.top_bottom {
	
    BACKGROUND: url(images/top_bottom.jpg) no-repeat;
    FONT: bold 12px verdana,arial,sans-serif;
	PADDING-LEFT: 9px;
	PADDING-BOTTOM: 6px;
	padding-top:6PX;    
}
DIV.resources_at DIV.top_bottom A:link, DIV.resources_at DIV.top_bottom A:visited {	
	text-decoration:none;
}

DIV.resources_at DIV.top_bottom A:hover {	
	text-decoration:none;
}
DIV.titlepic{	
    padding: 8px 32px 8px 4px;
   	MARGIN: 0px 0px 10px 0px;
	FONT: bold 18px verdana,arial,sans-serif;
	WIDTH: 75%;
	COLOR: #005895;
	HEIGHT: auto;	
	float: left;
}

DIV.help
{
	float: right;
	MARGIN: 15px 15px 0 0;
	width: 8%;
	padding: 0;
	height: auto;
	text-align: right;
}

TABLE.grid {
	BACKGROUND: #b0bec7;
	MARGIN: 1px;
	WIDTH: 95%;
	FONT: 11px verdana,arial,sans-serif;
}

TABLE.grid TD{
	border: none;
	PADDING: 5px;
	BACKGROUND: #fff;
	color: #18507C;
	
}
TABLE.grid TH{
	border: none;
	PADDING: 5px;
	BACKGROUND: #fff;
	color: #18507C;
	
}
table.grid tr.oddrow td {
	background: #F6F8F9;
}
table.grid tr.orange td {
	background: #ffece8;
}
table.grid tr.red td {
	background: #fea0a0;
}
table.grid tr.blue td {
	background: #f1f4f5;
}
TABLE.grid TD.label {
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 2em;	
}

TABLE.grid TR.title TH 
{
	BACKGROUND:url(images/heading_bkg.jpg) #c9e3f4 repeat-x;
	FONT: bold 11px verdana,arial,sans-serif;
	COLOR: #18507c !important;
    TEXT-ALIGN: center;
  
}

TABLE.grid TR.title TH 
{
	BACKGROUND:url(images/heading_bkg.jpg) #c9e3f4 repeat-x;
	FONT: bold 11px verdana,arial,sans-serif;
	COLOR: #18507c !important;
    TEXT-ALIGN: center;
  
}

TABLE.ajaxgrid {
	BACKGROUND: #b0bec7;
	MARGIN: 1px;
	WIDTH: 95%;
	FONT: 11px verdana,arial,sans-serif;
}

TABLE.ajaxgrid TD{
	border: none;	
	BACKGROUND: #fff;
	color: #18507C;	
}
TABLE.ajaxgrid TH{
	border: none;
	PADDING: 5px;
	BACKGROUND: #fff;
	color: #18507C;
	 
}
table.ajaxgrid tr.oddrow td {
	background: #F6F8F9;
}
TABLE.ajaxgrid TD.label {
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 2em;	
}
TABLE.ajaxgrid TR.title TH 
{
	BACKGROUND:url(images/heading_bkg.jpg) #c9e3f4 repeat-x;
	FONT: bold 11px verdana,arial,sans-serif;
	COLOR: #18507c !important;
    TEXT-ALIGN: center;
  
}

table.legend
{
	FONT: 11px verdana,arial,sans-serif;
	border:1px solid #dae5e6;	
	text-align:left;		
}
table.legend td
{
	padding:2px 2px 2px 2px;	
}

table.legend td.orange
{
	height:15px;
	width:15px;
	background: #ffd7cc;
	border:1px solid #dae5e6;	
}
table.legend td.red
{
	height:15px;
	width:15px;
	background: #fea0a0;
	border:1px solid #dae5e6;	
}
table.legend td.blue
{
	height:15px;
	width:15px;
	background: #ebeff1;
	border:1px solid #dae5e6;	
}
/*nested grid*/

TABLE.nestedgrid {
	BACKGROUND: #b0bec7;	
	WIDTH: 99%;	
	margin-bottom:3px;
}

TABLE.nestedgrid TD{
	border: none;
	PADDING: 5px;
	BACKGROUND: #fff;
	color: #18507C;
	
}
TABLE.nestedgrid TH{
	border: none;
	PADDING: 5px;
	BACKGROUND: #fff;
	color: #18507C;
	
}
table.nestedgrid tr.oddrow td {
	background: #F6F8F9;
}
table.nestedgrid tr.orange td {
	background: #ffece8;
}
table.nestedgrid tr.red td {
	background: #fea0a0;
}
table.nestedgrid tr.blue td {
	background: #f1f4f5;
}
TABLE.nestedgrid TD.label {
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 2em;	
}

TABLE.nestedgrid TR.title TH 
{
	BACKGROUND: url(images/heading_bkg.jpg) #c9e3f4 repeat-x;
	FONT: bold 11px verdana,arial,sans-serif;
	COLOR: #18507c !important;
    TEXT-ALIGN: center;
  
}
/*repeater like grid*/
TABLE.repeatergrid {
	BACKGROUND: #b0bec7;
	MARGIN: 1px;
	WIDTH: 95%;
	border: none; 
}

TABLE.repeatergrid TD{
	border: none;
	BACKGROUND: #fff;	
	padding: 6px 0px 6px 0px;	
}
TABLE.repeatergrid TR.item TD
{
	border-bottom:1px solid #dae5e6;
}

TABLE.repeatergrid TR.title {
	display:none;
}

/*---------------*/

TD.buttons IMG {
	BORDER-RIGHT: medium none;
	PADDING-RIGHT: 5px;
	BORDER-TOP: medium none;
	BORDER-LEFT: medium none;
	BORDER-BOTTOM: medium none;
}
DIV.popup {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px;
	PADDING-TOP: 10px;
	HEIGHT: auto;
	TEXT-ALIGN: left;
}

DIV.popup P {
	MARGIN: 0px 0px 15px;
}

DIV#footer {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	BACKGROUND: #464646;
	PADDING-BOTTOM: 6px;
	MARGIN: 20px 0px 0px;
	FONT: 10px Verdana,Geneva,Arial,Helvetica,sans-serif;
	TEXT-TRANSFORM: capitalize;
	COLOR: #fff;
	PADDING-TOP: 6px;
	HEIGHT: 20px;
}

DIV#footer DIV.doelinks {
	FLOAT: left;
	WIDTH: 48%;
	LINE-HEIGHT: 24px;
	margin-left:10px;
	clear:none
}

DIV#footer DIV.policy {
	FLOAT: right;
	WIDTH: 48%;
	LINE-HEIGHT: 24px;
	TEXT-ALIGN: right;
	margin-right:10px;
	clear:none
}

DIV#footer A {
	FONT-SIZE: 10px;
	COLOR: #fff;
	TEXT-DECORATION: none;
}

DIV#footer A:hover {
	TEXT-DECORATION: underline;
}

/* ------------------------- SIGN IN TABLE --------------------------------*/
table.signin {
	background: #F9F9F9;
	border: 1px solid #C1C7CC;
	margin: 0 0 10px 0;
	width: 100%;
}

td.newuser {
	width: 220px;
}

table.signin td {
	padding: 6px;
}

table.signin td img {
	float: left;
	margin: 10px 8px 0 0;
}

td.label {
	text-align: right !important;
	padding-right: 5px;	
}
td.stronglabel {
	text-align: right !important;
	padding-right: 0px;
	font-weight: bold;
}
td.strongleftlabel {
	text-align: left !important;
	padding-right: 0px;
	font-weight: bold;
}

td.buttons {
	text-align: right !important;
	padding-right:10px !important;	
}

td.footnote {
	font-size: 10px;
	color: #7b7b7b;
}

div#signin td {
	padding: 1px;
	border: 0px solid #ccc;
}

div.logincenter  {
	width: 95%;
}

/* ------------------------- POSTING DIVS----------------------------*/
div.posting {
	width: 47%;
	float: left;
	clear: none;
	BACKGROUND: #f5f7f8; /*#f5f7f8;*/
	margin: 5px 10px 5px 0px;
	border: 1px solid #dae5e6; /*#B0BEC7;*/
	}

div.posting h1  {
	width: 100%;
	height:17px;
	float: left;
	font-size: 12px;
	margin: 0px 0px 0px 0px;
	display: block;
	border-bottom: 1px solid #b3c2cd;
	color: #18507c;
	BACKGROUND: url(images/heading_bkg.jpg) #dae5e6 repeat-x;
	padding: 5px 0px 0px 0px;
}

 div.posting h1 a:link, div.posting h1 a:visited {	
	TEXT-DECORATION: none;
 }

 div.posting h1 a:hover {
	TEXT-DECORATION: none;
 }

div.posting p {
	margin: 5px;
	min-height: 55px;
}

div.posting2 {
	width: 98%;
	float:none;
	BACKGROUND: #f5f7f8;
	margin: 5px 10px 5px 0px;
	border: 1px solid #dae5e6;
}

div.posting2 h1  {
	width: 100%;
	height:17px;
	font-size: 12px;
	color: #18507c;
	margin:0;
	display: block;
	border-bottom: 1px solid #b3c2cd;
	BACKGROUND: url(images/heading_bkg.jpg) #dae5e6 repeat-x;
	padding: 2px 0px 2px 0px;
}

div#ret.posting2 h1  {
	width: 100%;
	height:27px;
	font-size: 12px;
	color: #18507c;
	margin:0;
	display: block;
	border-bottom: 1px solid #b3c2cd;
	BACKGROUND: url(images/heading_bkg.jpg) #bddcf7 repeat-x;
	padding: 2px 0px 2px 0px;
}

 div.posting2 h1 a:link, div.posting h1 a:visited {	
	TEXT-DECORATION: none;
 }

 div.posting2 h1 a:hover {
	TEXT-DECORATION: none;
 }

div.posting2 p {
	margin: 5px;
}

/* ------------------------- RESOURCE TABLE --------------------------------*/
table.resourcetable 
{
	FONT: 11px verdana,arial,sans-serif;
	float:left;
	margin-bottom:15px;
	BACKGROUND: #F9F9F9;
	border: 1px solid #C1C7CC;
	WIDTH: 95%;
}
td.space {
	width: 30px;
}	
table.resourcetable td {
	PADDING: 3px;
	margin-bottom:3px;
	TEXT-ALIGN: left;
}
table.resourcetable tr.title td {
	font-weight: bold;
}



/* ------------------------------- resourcetable1 - variation -------------------------------------*/
table.resourcetable1 {
	background: #f5f7f8;
	border: none;
	WIDTH: 100%;
}

table.resourcetable1 td {
	PADDING: 2px;
	COLOR: #333;
	TEXT-ALIGN: left;
}

table.resourcetable1 tr.title td {
	font-weight: bold;
}

div.rescontainer {
	border: 1px solid #C1C7CC;
}

/* ------------------------------- resourcetable2 - variation -------------------------------------*/
div#container table.nestedresourcetable {
	BACKGROUND: #F9F9F9;
	border: 1px solid #C1C7CC;
	WIDTH: 100%;
}

table.nestedresourcetable td {
	PADDING: 2px;
	COLOR: #333;
	TEXT-ALIGN: left;
}

table.nestedresourcetable tr.title td {
	font-weight: bold;
}

table.nestedresourcetable td.label {
	padding-right: 0px;
	font-weight: bold;
}

.error, td.error {
	color: red !important;
	FONT: 11px verdana,arial,sans-serif;
}

/* ------------- contact -------------------*/
table.contact  {
	width: 90%;
}

div#AppProfile_pnlInsider, div#AppProfile_pnlOutsider {
	display: none;
}


/*--Help Tree--*/
div#tree {
	margin: 0;
	padding: 0;
}

div#tree ul{
	margin: 0;
	padding-left: 0.5em;
	list-style: none;
}

div#tree li{
	font-size: 11px;
	font-weight: bold;
	margin: 0;
	padding: 2px 0px 2px 0px;
	margin: 2px 0px 0px 2px;
}

/*  ---- Second Level  ----- */
div#tree  li ul{
	margin-left: 1em;
	padding-top: 0.25em;
	list-style: none;
}

div#tree  li li {
	font-weight: bold;
	list-style: none;
}

/*  ---- Second Level  ends----- */
/*  ---- Third Level  ----- */
div#tree  li li ul{
	margin-left: 2.25em;
	padding: 0.25em 0em 0em 0em;
	list-style: none;
}

div#tree  li li li{
	font-weight: bold;
	list-style: none;
}

/*  ---- Third Level  Ends ----- */
/*  ---- Fourth Level  ----- */
div#tree  li li li ul {
	margin-left: 2.4em;
	padding-top: 0.25em;
	list-style: none;
}

div#tree  li li li li{
	font-weight: normal;
	list-style: none;
}

.leaf {
	background-color: #F9F9F9 !important;
	width: 95%!important;
	font-weight: normal;
	text-align: justify;
}

/*  ---- Fourth Level  Ends ----- */
div#tree li img {
	margin: 2px 5px 0px 2px;
	padding-right: 1em;
	border: 0;
}

/* -------------------- widetable --------------------*/
div.wide {
	overflow-x: auto;
	margin: 5px 10px 5px 0px;
	border: 1px solid #B0BEC7;
}

div.wide h1 {
	width: 100%;
	font-size: 12px;
	color: White;
	margin: 0px 0px 5px 0px;
	display: block;
	BACKGROUND: url(images/title_bkg.jpg) #144F80 repeat-x;
}


/*---------------- Applicant UserControl-END-----------------------*/

div.printpop h1 {
	float: none;
}
/*-----------------Tabs-------------------------------------*/
div#tabs {
width:90%;
float:left;
clear:none;
margin:0px 0px 0px 0px;
}
.buttonON
{
	background:url(images/tab_on.jpg);
	FONT: bold 11px verdana,arial,sans-serif;
	width:136px;
	height:27px;
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:none;
	color:#18507c;
} 
.buttonOFF
{
	BACKGROUND: url(images/tab_off.jpg);
	FONT: bold 11px verdana,arial,sans-serif;
	width:136px;
	height:27px;
	border:none;
	color:#18507c;
} 
div.tabcontainer 
{
	border: 1px solid #B0BEC7;
	min-height:400px;
}

.ListSearchExtenderPrompt
{
    font-style:italic;
    color:Red;
}

/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}
/*ajax calendar extender- example*/
/*.ajax__calendar_container {padding:4px;position:absolute;cursor:default;width:170px;font-size:11px;text-align:center;font-family:tahoma,verdana,helvetica;}
.ajax__calendar_body {height:139px;width:170px;position:relative;overflow:hidden;margin:auto;}
.ajax__calendar_days, .ajax__calendar_months, .ajax__calendar_years {top:0px;left:0px;height:139px;width:170px;position:absolute;text-align:center;margin:auto;}
.ajax__calendar_container TABLE {font-size:11px;}
.ajax__calendar_header {height:20px;width:100%; margin-bottom:15px;}
.ajax__calendar_prev {cursor:pointer; width:5px;height:5px;float:left;background-repeat:no-repeat;background-image:url(WebResource.axd?d=x6lt9HfG5Si8NZjMNt1DLcY6US8hUl3G4muzIFtahMQFZTbwxJ00qsx5N8jeAW90ZvGxZ6SJJh48yx62JKItzQ2&t=633053122925312500);}
.ajax__calendar_next {cursor:pointer; margin-top:-15px; width:5px;height:5px;float:right;background-repeat:no-repeat;background-image:url(WebResource.axd?d=x6lt9HfG5Si8NZjMNt1DLcY6US8hUl3G4muzIFtahMQFZTbwxJ00qsx5N8jeAW90HZemRms4wXOo1BZWTwWtNQ2&t=633053122925312500);}
.ajax__calendar_title {cursor:pointer;font-weight:bold;}
.ajax__calendar_footer {height:15px;}
.ajax__calendar_today {cursor:pointer;padding-top:3px;}
.ajax__calendar_dayname {height:17px;width:17px;text-align:right;padding:0 2px;}
.ajax__calendar_day {height:17px;width:18px;text-align:right;padding:0 2px;cursor:pointer;}
.ajax__calendar_month {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}
.ajax__calendar_year {height:44px;width:40px;text-align:center;cursor:pointer;overflow:hidden;}

.ajax__calendar .ajax__calendar_container {border:1px solid #646464;background-color:#ffffff;color:#000000;}
.ajax__calendar .ajax__calendar_footer {border-top:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_dayname {border-bottom:1px solid #f5f5f5;}
.ajax__calendar .ajax__calendar_day {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_month {border:1px solid #ffffff;}
.ajax__calendar .ajax__calendar_year {border:1px solid #ffffff;}

.ajax__calendar .ajax__calendar_active .ajax__calendar_day {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_month {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}
.ajax__calendar .ajax__calendar_active .ajax__calendar_year {background-color:#edf9ff;border-color:#0066cc;color:#0066cc;}

.ajax__calendar .ajax__calendar_other .ajax__calendar_day {background-color:#ffffff;border-color:#ffffff;color:#646464;}
.ajax__calendar .ajax__calendar_other .ajax__calendar_year {background-color:#ffffff;border-color:#ffffff;color:#646464;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_day {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_month {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_year {background-color:#edf9ff;border-color:#daf2fc;color:#0066cc;}

.ajax__calendar .ajax__calendar_hover .ajax__calendar_title {color:#0066cc;}
.ajax__calendar .ajax__calendar_hover .ajax__calendar_today {color:#0066cc;}*/

/*.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
}
.MyCalendar .ajax__calendar_other .ajax__calendar_day,
.MyCalendar .ajax__calendar_other .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_hover .ajax__calendar_day,
.MyCalendar .ajax__calendar_hover .ajax__calendar_month,
.MyCalendar .ajax__calendar_hover .ajax__calendar_year {
    color: black;
}
.MyCalendar .ajax__calendar_active .ajax__calendar_day,
.MyCalendar .ajax__calendar_active .ajax__calendar_month,
.MyCalendar .ajax__calendar_active .ajax__calendar_year {
    color: black;
    font-weight:bold;
}*/